UNLIMITED FREE ACCESS TO THE WORLD'S BEST IDEAS

SUBMIT
Already a GlobalSpec user? Log in.

This is embarrasing...

An error occurred while processing the form. Please try again in a few minutes.

Customize Your GlobalSpec Experience

Finish!
Privacy Policy

This is embarrasing...

An error occurred while processing the form. Please try again in a few minutes.

- Trained on our vast library of engineering resources.

AWS - QC7:1993

Standard for AWS Certified Welders

inactive
Buy Now
Organization: AWS
Publication Date: 1 January 1993
Status: inactive
Page Count: 10
ICS Code (Welding, brazing and soldering in general): 25.160.01
ISBN (print): 0-87171-412-4
scope:

1.1 Program. The rules for the American Welding Society (AWS) Certified Welder Program and the requirements for maintenance of certification are provided in this standard. This standard requires the use of accredited test facilities for qualification testing. 1.2 Exclusion. This standard does not prevent a manufacturer, fabricator, or contractor from continuing to qualify welders according to other standards. Employers may impose requirements in addition to this standard, as deemed necessary. 1.3 Limitation. Certification under the American Welding Society Certified Welder Program shall be limited to those welding performance variables provided in the applicable supplements to this standard. 1.4 Safety Precautions. This document is not intended to address safety and health matters regarding the training of certified welders. This document only covers the rules of certification.

abstract:

This standard describes a program administrated by the American Welding Society (AWS) for the certification of welders. The AWS Certified Welder Program provides a means for the transference of... View More

Document History

QC7:1993
January 1, 1993
Standard for AWS Certified Welders
1.1 Program. The rules for the American Welding Society (AWS) Certified Welder Program and the requirements for maintenance of certification are provided in this standard. This standard requires the...
Advertisement